html, body {
	height:100%;
	background-color:#FFF;
	margin:0;
	overflow:hidden;
}

* {
	font-family:Arial;
	font-size:12px;
	color:#000;
}

form {
	padding:0;
	margin:0;
}

img {
	outline:none;
}

table, a img {
	border:0;
}

a:link, a:visited {
	text-decoration:none;
	outline:none;
}

a:hover {
	text-decoration:underline;
	outline:none;
}

input, select, textarea {
	border:1px solid #555;
	width:350px;
}

textarea {
	overflow:auto;
	height:100px;
	resize:none;
}

#conteudo {
	padding:10px;
	overflow:auto;
}

#rodape {
	background:url(../img/bgr_rodape.jpg) top repeat-x;
	padding-top:15px;
	text-align:center;
	height:48px;
}

.left { float:left; }

.right { float:right; }

.clear { clear:both; }

/*#logo {
	padding-right:80px;
	border-right:1px solid #CCC;
}

#form_login td {
	padding:0 40px;
}

#form_login input {
	width:180px;
}

#form_login fieldset {
	color:#888;
	padding:0 15px 15px 15px;
	text-align:left;
}

#form_login fieldset legend {
	font-weight:bold;
}

#btn_login {
	float:left;
	border:1px solid #000;
	margin-left:5px;
	height:18px;
	font-size:10px;
}

#welcome {
	text-align:center;
	font-size:14px;
}

#welcome span {
	font-size:12px;
}

#asw_message {
	position:absolute;
	bottom:48px;
	left:0;
	padding:3px 20px;
	font-size:11px;
	font-weight:bold;
	text-align:center;
	border-width:1px;
	border-style:solid;
	border-left:0;
	border-right:0;
	display:none;
}
	
.asw_error {
	border-color:#F00;
	background:#D00;
	
}

.asw_alert {
	border-color:#FF0;
	background:#EE0;
	
}

.asw_success {
	border-color:#0F0;
	background:#0D0;
	
}*/

.msg-sucesso {
	background-image: linear-gradient(45deg, #FFF, #00A000);
	margin-bottom:10px;
}

.msg-sucesso div {
	background:url(../img/sucesso.png) no-repeat;
	background-position:10px 5px;
	padding:15px 10px 10px 50px;
}

.msg-alerta {
	background-image: linear-gradient(45deg, #FFF, #FBFB00);
	margin-bottom:10px;
}
.msg-alerta div {
	background:url(../img/alerta.gif) no-repeat;
	background-position:10px 5px;
	padding:15px 10px 10px 50px;
}

.msg-erro {
	background-image: linear-gradient(45deg, #FFF, #D00);
	margin-bottom:10px;
}
.msg-erro div {
	background:url(../img/erro.png) no-repeat;
	background-position:10px 5px;
	padding:15px 10px 10px 50px;
}

.titulo {
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	padding-bottom:1px;
	border-bottom:1px dotted #000;
}

.titulo .menu-alternativo {
	text-transform: lowercase;
	font-size: 12px;
}

.titulo .menu-alternativo a {
	color: #900;
}

.titulo #bloco-menu-alternativo {
	background: #DDD; 
	padding: 5px; 
	margin: 10px 0 10px 0;
	display: none;
	box-shadow: 0px 0px 6px #888;
}

.titulo ul {
	list-style-type: none;
	font-weight: normal;
}

.titulo li {
	font-size: 11px; 
	color: #333;
	text-transform: none;
	font-weight: none;
}

.titulo li a {
	font-size: 11px;
}

.tab_form td.desc {
	font-weight:bold;
	text-align:right;
}

/*.caixa_descricao {
	margin-top:10px;
	border-collapse:collapse;
	border-bottom:2px solid #AAA;
}

.caixa_descricao th {
	background-color:#CCC;
	padding:5px;
	border:1px solid #AAA;
}

.caixa_descricao td {
	padding:3px 5px;
	border:1px solid #AAA;
	font-size:11px;
}*/

.bloco_permissao {
	border:1px dashed #AAA;
	margin-bottom:10px;
}

.bloco_permissao table td {
	vertical-align:top;
}

.bloco_permissao span {
	color:#F00;
}

.bloco_permissao input {
	width:20px;
	border:0;
}

.button, .button-cinza {
	color:#FFF;
	border:1px solid #000;
	border-radius:2px;
	float:left;
	margin-right:5px;
	font-weight:bold;
	transition: all .3s;
}